CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[SEÇENEKLER]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    bu yardım iletisini göster ve çık

--ignore-plugins
    Özel eklentileri yoksay, Calibre'nin başlamasına engel olan eklentiler kurmuşsanız faydalı olacaktır

--no-update-check
    Güncellemeleri denetleme

--shutdown-running-calibre, -s
    Çalışmakta olan bir Calibre oturumu varsa kapanmasını sağlar. Devam etmekte olan işlemler olması halinde uyarı vermeksizin kapatılacağı için dikkatle kullanınız.

--start-in-tray
    Sistem çekmecesinde küçülterek başlat.

--verbose, -v
    Yoksayın, kullanmayın. Sadece eski nedenlerle mevcut

--version
    programın sürüm numarasını göster ve çık

--with-library
    Belirtilen konumdaki kitaplığı kullan.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal